<template name="colorpicker">

    <label>Color</label>
    <div class="input-group colorpicker">
      <input type="text"
             value="{{color}}"
             class="form-control"/>

      <span class="input-group-addon">
        <i></i>
      </span>
    </div>

</template>